/*
Theme Name: etudes-child
Theme URI: http://gt3demo.com/wp/etudes/
Author: GT3themes
Author URI: gt3themes.com
Description: GT3themes team presents absolutely fresh and powerful WordPress theme. It combines new technologies and functional design that helps to showcase your content in better way. This WordPress theme is developed with attention to details, so you can create effective presentation of a website easily. Enjoy building web pages with our product!
Version: 1.2
Template: etudes
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: etudes
*/
.dark_logo {
    margin-top: 6px;
}
/*
body {
    font-size: 17px !important;
}*/

blockquote {
    font-size: 100% !important;
}

ul.social_icons.footer-icon li {
    font: normal normal normal 14px/1 FontAwesome;
    font-family: PT Sans !important;
}

div.juxtapose {
    font-family: 'brandon_medium' !important;
}

.instagram_module_title h4 {
    font-family: 'brandon_medium' !important;
    font-size: 28px;
    line-height: 32px;
    font-weight: 500;
    letter-spacing: 2.5px;
}

.logos .bg_title {
    padding-bottom: 37px;
}

.banner-img .row {
    background-color: rgba(0, 0, 0, 0.2);
}

.counter-text h2, .counter-value .counter_title, .counter-value .stat_count {
    color: #ffffff;
}

.counter-text h2 {
    line-height: 40px;
}

.counter-text .bg_title {
    padding: 56px 40px;
}

.counter-value .stat_count_wrapper {
    padding: 56px 0;
    text-align: center;
    display: block;
}

.counter-value .counter_title {
    font-size: 21px;
    padding-right: 25px;
    line-height: 30px;
}

.counter-value .stat_count {
    font-size: 50px;
    margin-bottom: 10px;
}

    .counter-value .stat_count::after {
        content: ' +';
    }
ul.social_icons li a {
    font-size: 18px !important;
}
@media only screen and (max-width: 1200px) {
    .banner-img .counter-value, .banner-img .counter-text {
        width: 100%;
    }

    .counter-text .bg_title {
        padding: 56px;
    }
}

@media only screen and (max-width: 767px) {
    .counter-text .bg_title {
        padding: 56px 0;
    }

    .counter-text h2 {
        line-height: 30px;
    }
}

.row .module_partners ul li .item a {
    z-index: 0;
}

.headInModule {
    /*font-family: 'brandon_medium' !important;*/
}

.page-template-default header nav ul.menu > li > a:before, .page-template-default.lang_selector:before, .filter_block .filter_navigation ul li ul li a::before, .page header nav ul.menu > li > a::before, .lang_selector::before {
    background: none !important;
}

.page header nav ul.menu > li > a:hover, .page header nav ul.menu > li > a:hover, .page .main_header header nav ul.sub-menu > li:hover > a, .page header nav ul.menu li.current-menu-item a, .page header nav ul.menu li.current-menu-parent > a, .page .open_sidebar_area:hover, .page .top_search:hover {
    color: #ffb115 !important;
}

.module_content.shortcode_iconbox .iconbox_body, .module_content.shortcode_iconbox .iconbox_body p {
    font-style: normal;
}

.jx-knightlab {
    display: none !important;
}

.freecall {
    position: initial;
    float: right;
    padding: 12px 3% 12px 0px;
    background-color: #FFB115;
    text-align: right;
    min-width: 100%;
    color: #fff;
}

    .freecall .fa {
        margin: 0 5px;
        font-size: 22px;
        vertical-align: middle;
    }

    .freecall span {
        font-size: 18px;
        font-family: 'brandon_regular' !important;
    }

.package .shortcode_button {
    margin-top: 20px;
}

.header_parent_wrap header nav ul.menu > li > a, .main_header header nav ul.sub-menu li a {
    font-size: 17px;
}

header {
    padding-top: 30px;
}

.jx-slider div.jx-controller, .jx-slider .jx-control {
    background-color: #221818;
}

.jx-slider .jx-arrow.jx-left {
    border-color: transparent #221818 transparent transparent;
}

.jx-slider .jx-arrow.jx-right {
    border-color: transparent transparent transparent #221818;
}

.rev_slider .tp-revslider-slidesli::after {
    background: rgba(0, 0, 0, 0.40);
    opacity: 0.4;
}

.logos.module_partners ul li .item::before {
    background-color: transparent;
}

.sidepanel label.emma-form-label {
    display: none;
}

.emma-widget ul#emma-form-elements .emma-form-input {
    float: none;
    width: 100%;
}
.rev-btn, .rev-btn:visited {
	letter-spacing: 1.5px !important;
}
#emma-form input[type="submit"]:hover {
    border: 1px solid #4f5054;
    color: #FFF;
    background-color: #4f5054;
}

.logos.module_partners ul li .item {
    border: 1px solid #dfdfdf;
}

@media screen and (min-width: 993px) {
    .footer .footer_widget { /*width:32%*/
    }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
    .footer .footer_widget {
        width: 70%;
        margin: 0 auto;
        float: none;
    }
}

@media screen and (min-width: 768px) {
    .package .iconbox_body p {
        min-height: 88px;
    }
}
@media screen and (min-width: 731px) {
.rev-btn, .rev-btn:visited{
	/*letter-spacing: 1.5px !important;*/
/*	max-width: 200px !important;*/
}
}
@media screen and (min-width: 601px) and (max-width: 730px) {
.rev-btn, .rev-btn:visited{
	/*letter-spacing: 1px !important;*/
/*	max-width: 200px !important;*/
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .package .module_iconboxes_grid.items4 .shortcode_iconbox {
        width: calc(50% - 0.5px) !important;
    }
}

@media screen and (max-width: 900px) {
    .mobile_menu_wrapper .menu-item-has-children > a::after {
        margin-top: 20px;
    }
}

@media screen and (min-width: 400px) and (max-width: 900px) {
    .mobile_menu_wrapper ul.menu li a {
        /*font-size: 17px;*/
    }

    header {
        padding-top: 0px;
    }

    .freecall {
        position: initial;
        float: right;
        padding: 12px 2%;
        background-color: #FFB115;
        text-align: right;
        min-width: 100%;
        color: #fff;
    }

        .freecall .fa {
            margin-right: 5px;
            font-size: 22px;
            vertical-align: middle;
        }

        .freecall span {
            font-size: 16px;
            font-family: 'brandon_regular' !important;
        }
}

@media screen and (max-width: 399px) {
    .freecall {
        position: initial;
        float: right;
        padding: 10px 1%;
        background-color: #FFB115;
        text-align: right;
        min-width: 100%;
        color: #fff;
    }

        .freecall .fa {
            margin-right: 5px;
            font-size: 22px;
            vertical-align: middle;
        }

        .freecall span {
            font-size: 14px;
            font-family: 'brandon_regular' !important;
        }

    header {
        padding-top: 0px;
    }
}

.promo_text_block_wrapper {
    padding: 0 60px;
}

.home-testi .testimonial_wrapper {
    padding-top: 30px;
    padding-bottom: 3px;
}

    .home-testi .testimonial_wrapper:after {
        display: none;
    }

.testimonial-content {
    padding-bottom: 21px;
}

    .testimonial-content p {
        line-height: 27px;
        font-size: 18px;
        font-style: italic;
        text-align: center;
    }

.module_content .strong-view.default .testimonial-inner, .module_content .strong-view.default .testimonial-client {
    text-align: center;
}

.module_content .strong-view.default .testimonial-inner, .module_content .wpmslider-viewport {
    border: none !important;
}

.module_content .strong-view.default .testimonial-client .testimonial-name {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: #232429;
    letter-spacing: 1.5px;
    word-wrap: break-word;
}

.module_content .strong-view.default .testimonial-client .testimonial-company {
    display: block;
    line-height: 20px;
    font-size: 13px;
    font-style: italic;
    color: #656b6f;
}

.wpcf7 .span6 {
    position: relative;
}

    .wpcf7 .span6 .fa {
        position: absolute;
        color: #cdcac3;
        z-index: 100;
        font-size: 18px;
        top: 22%;
        right: 3%;
    }

.wpcf7-submit.shortcode_button.btn_type5 {
    height: auto;
    color: #ffffff;
}

.sidebar_area a.side-link {
    color: #ffb115 !important;
}

div#html5-watermark {
    display: none !important;
}

.wonderplugin-gridgallery-item a div, .fright .top_search {
    display: none !important;
}

.who-id {
    height: 0px !important;
}

.col_margin30.home-who > .row > .module_cont {
    border-width: 0px;
}

.home-specialities .iconbox_wrapper .icon_title_wrap .iconbox_title {
    font-weight: bold;
}

.home-specialities .module_iconboxes_grid.type2 .shortcode_iconbox .iconbox_body p {
    min-height: 70px;
}

.home-spec-head h2 {
    color: #fff;
}

.home-virtual span.subtitle {
    font-style: normal;
}

.testimonial::after {
    position: absolute;
    top: 0px;
    left: 50%;
    line-height: 27px;
    font-size: 20px;
    color: #333743;
    font-family: 'FontAwesome';
    font-weight: normal;
    height: 27px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    content: "\f10e";
}

.home-inner .module_content .strong-view.default .testimonial-inner {
    padding-top: 50px;
}

.sidepanel .widget_contacts .widget_contacts_value {
    width: 100%;
}

.social_icons.info li span.address {
    vertical-align: top;
    width: 220px;
}

.social_icons.info li span {
    padding-left: 10px;
    display: inline-block;
}

.serv-our-pack .iconbox_body p.pb25 {
    min-height: 91px;
}

.serv-our-pack .shortcode_iconbox .iconbox_body p.our-pack-btn {
    color: #FFF !important;
}

@media screen and (min-width: 1226px) and (max-width: 1399px) {
    .serv-our-pack .iconbox_body p.pb25.sec, .serv-our-pack .iconbox_body p.pb25.thir {
        min-height: 135px;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1689px) {
    .serv-our-pack .iconbox_body p.pb25.sec {
        min-height: 115px;
    }
}

@media screen and (min-width: 1399px) and (max-width: 1499px) {
    .serv-our-pack .iconbox_body p.pb25.thir {
        min-height: 115px;
    }
}

@media screen and (min-width: 801px) and (max-width: 1225px) {
    .serv-our-pack .module_iconboxes_grid.items3 .shortcode_iconbox {
        width: calc(48.333333% - 0.5px);
    }

    .serv-our-pack .iconbox_body p.pb25 {
        min-height: 115px;
    }
}

@media screen and (max-width: 800px) {
    .serv-our-pack .module_iconboxes_grid.items3 .shortcode_iconbox {
        width: calc(98.333333% - 0.5px);
    }

    .serv-our-pack .iconbox_body p.pb25 {
        min-height: 92px;
    }
}

@media screen and (min-width: 1200px) {
    .promoblock_wrapper .promo_button_block {
        text-align: left;
        top: 55%;
    }
}

@media screen and (min-width: 801px) and (max-width: 991px) {
    .home-specialities .module_iconboxes_grid.type2 .shortcode_iconbox .iconbox_body p {
        min-height: 176px;
    }

    .home-specialities .module_iconboxes_grid.type2 .icon_title_wrap {
        min-height: 77px;
    }

        .home-specialities .module_iconboxes_grid.type2 .icon_title_wrap h5 {
            font-size: 16px;
        }

    .home-specialities .module_iconboxes_grid.type2 .iconbox_wrapper {
        padding: 76px 10px 53px 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1406px) {
    .home-specialities .module_iconboxes_grid.type2 .shortcode_iconbox .iconbox_body p {
        min-height: 110px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1364px) {
    .home-specialities .module_iconboxes_grid.type2 .icon_title_wrap {
        min-height: 75px;
    }
}

@media screen and (min-width: 768px) and (max-width: 800px) {
	.home-sec1.col_margin30 .row .span6, 
    .home-who.col_margin30 .row .span6 {
        width: 100%;
    }

        .home-who.col_margin30 .row .span6 .module_inner {
            padding-bottom: 0px !important;
        }

    .home-our-spec .module_iconboxes_grid.items3 .shortcode_iconbox {
        width: calc(90% - 0.5px);
    }
	.home-who.col_margin30 .row .span6 {
    padding-top: 40px !important;
	}
}

.client_title .bg_title span.subtitle {
    font-style: normal;
}

@media screen and (max-width: 767px) {
    .promo_text_block h1 {
        font-size: 24px;
    }

    .img-aboutus .module_inner {
        padding-bottom: 0px !important;
    }

    .shortcode_button.btn_type4 {
        border-width: 1px !important;
    }

    .counter-text .bg_title h2 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 480px) {
    .home .back2top {
        display: inline !important;
        right: 20px !important;
    }

    .rev_slider_wrapper.fullscreen-container .shortcode_button {
        display: block !important;
        font-size: 9px !important;
    }

        .rev_slider_wrapper.fullscreen-container .shortcode_button.left {
            float: left;
        }

        .rev_slider_wrapper.fullscreen-container .shortcode_button.right {
            float: right;
        }

    .shortcode_button.btn_type4 {
        border-color: #fff !important;
        color: #fff !important;
    }
}

@media only screen and (max-width: 506px) {
    .testimonial_item .testimonial_nav_info {
        margin-left: -80px !important;
        margin-right: -80px !important;
    }
.bookonline {
     padding: 3px 10px !important;
 }
}

.gallery-inner .wpp-category-greybutton .wonderplugin-gridgallery-tag {
    font-family: 'brandon_regular' !important;
}

.header_parent_wrap .mobile-navigation-toggle {
    padding-top: 20px;
}

.icon-box .iconbox_wrapper {
    cursor: initial;
}

@media only screen and (max-width: 680px) {
    .slider-subhead {
        font-size: 13px !important;
        line-height: 18px !important;
    }
}

@media only screen and (min-width: 471px) and (max-width: 480px) {
    .rev_slider_wrapper.fullscreen-container .tp-caption {
        padding: 0 14% !important;
    }
}

@media only screen and (min-width: 410px) and (max-width: 470px) {
    .rev_slider_wrapper.fullscreen-container .tp-caption {
        padding: 0 11% !important;
    }

    .sl-service-title {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 386px) and (max-width: 409px) {
    .rev_slider_wrapper.fullscreen-container .tp-caption {
        padding: 0 10% !important;
    }
}

@media only screen and (min-width: 356px) and (max-width: 385px) {
    .rev_slider_wrapper.fullscreen-container .tp-caption {
        padding: 0 6% !important;
    }
}

@media only screen and (min-width: 310px) and (max-width: 355px) {
    .rev_slider_wrapper.fullscreen-container .tp-caption {
        padding: 0 1% !important;
    }
.freecall .bookonline span {
    color: #ffb115 !important;
	line-height: 20px;
	}
.bookonline {
    line-height: normal;
    display: inline-flex;
}
}

.scrollercontent {
    color: #737479;
    text-align: initial !important;
    border-bottom: rgba(255,255,255,.1) 1px solid;
    padding-bottom: 10px;
}

.footer .newsscroller_title a {
    color: #ffffff;
}

.footer .newsscroller_title {
    text-decoration: none;
    text-transform: capitalize;
}

    .footer .newsscroller_title a:hover {
        color: #ffb115;
    }

.footer .news-container ul {
    padding: 0;
    list-style: none;
}

.shortcode_button.btn_type4 {
    border-width: 1px !important;
}
.home .gt3_info_section .module_number_3{
    border-left: 0 !important;
    border-right: 0 !important;
}
.bookonline{
    background: white;
    padding: 5px 15px;
    margin-left: 15px;
    border-radius: 3px;
}

.freecall a,
.freecall a span{
    color: #fff !important;
}
.freecall .bookonline span {
    color: #ffb115 !important;
}
.bookonline:hover {
    background: #434449;
    color: #fff !important;	
}
.bookonline:hover span{
    color: #fff !important;	
}
@media only screen and (min-width: 901px)  {
.header_parent_wrap {
    padding: 10px 30px !important;
    margin-top: 55px !important;
}
.header_parent_wrap header {
    padding-top: 0px !important;
}
}
@media only screen and (min-width: 901px) and (max-width: 960px)  {
	header nav ul.menu>li {
    margin-right: 15px !important;
}
	header nav ul.menu>li:last-child {
    margin-right: 0px !important;
}
}
@media only screen and (max-width: 900px)  {
.main_header{
display: flex;
    flex-wrap: wrap;
}
.header_parent_wrap{
    width:100%; 
}
.header_parent_wrap{
    padding: 5px !important;
    margin-top: 0px !important;	
}
.header_parent_wrap .mobile-navigation-toggle {
    padding-top: 0px;
}
.logo_sect .logo img {
    max-width: 60% !important;
}
.mobile_menu_wrapper ul.menu li a {
    font-size: 17px !important;
	}
}
@media only screen and (max-width: 600px)  {
html {
    margin-top: 0px !important;
}
.bookonline-pg iframe {
    z-index: 9999;
    overflow: auto;
	/*width: 150px !important;*/
}
}
@media only screen and (max-width: 350px)  {
.freecall span {
    font-size: 11px !important;
}
	.freecall a span{
    color: #fff !important;
}
	.bookonline-pg iframe {
	/*width: 75px !important;*/
}
.rev_slider .rev-btn{
border-width: 1px !important;
}
}
@media only screen and (max-width: 290px)  {
.bookonline {
    padding: 3px 8px !important;
}
	.freecall{
		/*display: none;*/
	}
	.freecall .fa {
     font-size: 16px;
    vertical-align: middle;
}
	.freecall span {
    font-size: 9px !important;
}
}
@media only screen and (max-width: 240px)  {
	.freecall{
		display: none;
	}
}
.wpcf7-form input[type=submit]{
	border-radius: 3px !important;
}
@media screen and (min-width: 501px) and (max-width: 767px) {
.jr-insta-thumb {
    text-align: center !important;
}
.footer_widget {
    padding-left: 75px !important;
    padding-right: 75px;
}
}
.twentytwenty-overlay:hover {
    /*background: rgba(0, 0, 0, 0.2) !important;*/
	background: rgba(0, 0, 0, 0) !important;
}
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
    background: rgba(0, 0, 0, 0.54) !important;
}
.rev-btn {
    background: #ffb115 !important;
    border-color: #ffb115 !important;
}
.rev-btn:hover {
    background: rgb(67, 68, 73) !important;
    border-color: rgb(67, 68, 73) !important;
}
.bookonline-pg iframe {
    margin: auto;
}